/* 
  Author: Jada Baker
  Date: 04/05/2026
  File: styles.css
*/

/* Hero Section */
.hero {
  background-image: linear-gradient(
      rgba(255, 255, 255, 0.7), 
      rgba(255, 255, 255, 0.7)
    ),
    url("music-notes.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left;
}

/* Welcome Section */
.welcome {
  margin-top: 10%;
}

/* Custom Colors */
.bg-dark-purple {
  background-color: #373684;
}

.text-dark-purple {
  color: #373684;
}
